summaryrefslogtreecommitdiff
path: root/t/yflags-conditional.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/yflags-conditional.sh')
-rwxr-xr-xt/yflags-conditional.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/t/yflags-conditional.sh b/t/yflags-conditional.sh
index 0cd09d29a..676561395 100755
--- a/t/yflags-conditional.sh
+++ b/t/yflags-conditional.sh
@@ -17,7 +17,7 @@
# Check that automake complains about *_YFLAGS variables which have
# conditional content.
-. ./defs || Exit 1
+. ./defs || exit 1
cat >> configure.ac <<'END'
AC_PROG_CC
@@ -135,7 +135,7 @@ grep '^Makefile4\.am:8:.*zardoz_YFLAGS.* conditional contents' stderr
AUTOMAKE_fails -Wno-gnu Makefile5
grep -v '^Makefile5\.am:.*zardoz_YFLAGS' stderr \
| grep -v ': warnings are treated as errors' \
- | grep . && Exit 1
+ | grep . && exit 1
# Disable 'gnu' warnings because we override the user variable 'YFLAGS'.
$AUTOMAKE -Wno-gnu Makefile6